Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000607Documentation, Examples, and Web SiteWriting with Informpublic2011-03-09 19:552014-05-07 07:38
Reporterjmfarrow 
Assigned Tograham 
PrioritynormalSeveritycosmeticReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version6G60 
Target VersionFixed in Version6L02 
Summary0000607: Error in description of [close bracket] in 5.2 How Inform reads quoted text
DescriptionThe section under say "[close bracket]" begins:

'This text substitution expands to a single open square bracket,'

It should read 'single closed square bracket.'
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-03-09 19:55 jmfarrow New Issue
2011-03-10 13:25 EmacsUser Priority low => normal
2011-03-10 13:25 EmacsUser Status new => confirmed
2011-05-17 13:19 emshort Assigned To => graham
2011-05-17 13:19 emshort Status confirmed => resolved
2011-05-17 13:19 emshort Resolution open => fixed
2014-05-07 07:37 jmcgrew Fixed in Version => 6L02
2014-05-07 07:38 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker